body {
	font-size: 15px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color: black;
	background-color: rgb(235, 229, 155); }

#section {
	max-width: 790px;
	margin: 28px auto;
	padding: 27px;
	background-color: white; }

#intro {
	text-align: center;
	color: #0A406F;
	font-size: 15px;
}

h1 { 	
	color: white;
	font-size: 2.2em;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: center;
	background-color: #0A406F; }

h2 {
	color: white;
	font-size: 2.2em;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 15px;
	background-color: #0A406F;
	text-align: center; }

	
a:link, a:visited  	{color: #0A406F; text-decoration: underline; }
a:hover, a:active	{color: #0A406F; text-decoration: underline; }

img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 76%;
	margin-bottom: 22px;
}